[ubuntu/trusty-updates] dkms 2.2.0.3-1.1ubuntu5.14.04.6 (Accepted)

Steve Langasek steve.langasek at canonical.com
Thu Jul 14 01:08:51 UTC 2016


dkms (2.2.0.3-1.1ubuntu5.14.04.6) trusty; urgency=medium

  * debian/patches/shim_secureboot_support.patch: use update-secureboot-policy,
    which has the benefit of being handled via triggers, to allow users to
    toggle validation in shim. (LP: #1574727)

Date: 2016-06-21 17:29:12.827777+00:00
Changed-By: Mathieu Trudel-Lapierre <mathieu.tl at gmail.com>
Signed-By: Steve Langasek <steve.langasek at canonical.com>
https://launchpad.net/ubuntu/+source/dkms/2.2.0.3-1.1ubuntu5.14.04.6
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list